/*Glossary*/


.glossary-content .column {
  float: left;
}

.glossary-content .size-1of1 {
  width: 100%;
}

.glossary-content .size-1of2 {
  width: 50%;
}

.glossary-content .size-1of3 {
  width: 33.333%;
}

.glossary-content .term-letter-title {
  clear: both;
  text-transform: uppercase;
  padding-left: 10px;
  margin-bottom: 0;
  padding-top: 40px;
  font-size: 30px;
}

.glossary-content .term-title {
  font-size: 23px;
  margin-top: 0;
  margin-bottom: 5px;
}

.glossary-content .child {
  padding: 10px;
}

.glossary-content .letter-list {
  list-style: none;
  padding-top: 1%;
  text-align: center;
}

.glossary-content .letter-list li {
  display: inline;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
}

.glossary-content .letter-list li:not(:first-child):before {
  content: ' / ';
  font-weight: normal;
}

.letter-container {
  display: flex;
  flex-direction: column;
  padding: 0 5%;
}


.glossary-container {
  display: flex;
  flex-direction: column;
}

@media (min-width: 768px) {
  .term-container .child {
    width: 33%;
  }
}

@media (min-width: 768px){
  .term-container {
    display: flex;
  }
}
.term-container {
  flex-wrap: wrap;
}

.glossary-content h1 {
  text-align: center;
  padding-top: 10px;
}